body.landing #page-wrapper{background: #fff;}
body{color: #59595B;}
header{background-color: #fff;-moz-box-shadow: 0 0 8px rgba(0,0,0,0.3);-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.3);box-shadow: 0 0 8px rgba(0,0,0,0.3);}


.pagProEnc{
    background-color: #f3f3f3;
}

.pagProEnc p.tit{
    font-family: "TGE-Bold";
    font-size: 36px;
    color: #464648;
    margin: 0;margin-top: 75px;
    text-align: center;
}
.pagProEnc p.inf{
    margin: 0;margin-top: 40px;margin-bottom: 60px;
    font-family: "MN-Light";
    font-size: 18px;
    color: #2F2E2E;
    text-align: center;
}

.pagProCnt{
    background-color: #f3f3f3;
}

.hmProSldCnt{
    position: relative;
    margin-bottom: 20px;
}
.hmProSldCnt img{
    width: 100%;
    -moz-box-shadow: 0 0 20px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.5);
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
    z-index: 1;
}

.hmSldProCnt{
    position: absolute;
    width: 100%;height: 100%;
    top: 0;left: 0;
}

.hmSldProCnt > div{
    display: table;
    width: 100%;height: 100%;
}
.hmSldProCnt .infCnt{
    display: table-cell;
    padding: 40px 30px;
    color: #fff;
    z-index: 2;
    text-align: center;
    vertical-align: middle;
}
.hmSldProCnt .infCnt img{
    margin: 0;padding: 0;
    width: 160px;height: 1px;
}


.hmSldProCnt .infCnt .inf1{
    margin: 0;padding: 0;margin-top: 17px;margin-bottom: 10px;
    font-family: "TGE-Bold";
    font-size: 36px;
    line-height: 36px;
    -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
-webkit-animation-duration: 3s;
        animation-duration: 3s;
}
.hmSldProCnt .infCnt .inf1 a{text-decoration: none;}
.hmSldProCnt .infCnt .inf1 a:hover{color: #ddd;}
.hmSldProCnt .infCnt .inf2{
    margin: 0;padding: 0;margin-top: 15px;
    font-family: "MN-Bold";
    font-size: 18px;
    -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
-webkit-animation-duration: 4s;
        animation-duration: 4s;
}
.hmSldProCnt .infCnt .inf3{
    font-family: "MN-LightItalic";
    font-size: 12px;
    -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
-webkit-animation-duration: 5s;
        animation-duration: 5s;
}


























.proCntImg{
    position: relative;
    margin-bottom: 20px;
    padding: 6px;
    text-align: center;
}

.proCntImg img{
    position: relative;
    -moz-box-shadow: 0 0 20px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.5);
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
    z-index: 1;
}

.proCntImg .tit{
    position: absolute;
    width: 380px;
    text-align: center;
    font-size: 191.6666%;
    font-family: "SansBold",sans-serif;
    line-height: normal;
    z-index: 2;
}
.proCntImg .tit img{
    display: block;
}